prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnice
Description: ICE library
Requires: glib-2.0 >= 2.10.0
Version: 0.1.0
Libs: -L${libdir} -lnice -L/usr/local/lib -pthread -lgobject-2.0 -lgthread-2.0 -lglib-2.0 -lintl -liconv
Cflags: -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I${includedir} -I${includedir}/nice

